
PENGADIAN EMAS - Bug #15747

iOS[EMAS][REGISTRATION/BUY/SELL/FAVORITE][TnC] Checkbox and Open PDF Behaviour

10 February 2023 09:49 AM - yap chekying

Status: Closed Start date: 10 February 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to change TnC screens for Registration, Buy, Sell and Favorite as per below description. Thanks.

The checkbox was not ticked when I tapped the sentence "syarat dan ketentuan...". It opened the PDF.

Purpose Initiative: If customer already opened the PDF. When customer want to tick the checkbox. No need to open th PDF again

History

#1 - 10 February 2023 11:43 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 10 February 2023 01:49 PM - yap chekying

- File 2023-02-10-IMG-3125.mp4 added

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to salim wijaya

Not working fine, please refer to attached video. You may check with He XI, his DD TnC working fine

#3 - 10 February 2023 04:08 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#4 - 13 February 2023 02:18 PM - yap chekying

- File Purchase (2).mp4 added

- File Registration.mp4 added

- File AddFav.MP4 added

- Status changed from Assigned to Closed

Files

2023-02-10-IMG-3125.mp4 3.85 MB 10 February 2023 yap chekying

Registration.mp4 3.94 MB 13 February 2023 yap chekying

Purchase (2).mp4 4 MB 13 February 2023 yap chekying

AddFav.MP4 4.98 MB 13 February 2023 yap chekying
